npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

can not install threads_a_gogo

i have npm install threads_a_gogo,but it can not run scucessfully,i do not know what wrong!


,please help me ,thanks